Skip to main content
`Ctrl`+`K`

# beam_angular_area

astropy.units.beam_angular_area(beam_area)

  Convert between the `beam` unit, which is commonly used to express the area of a radio telescope resolution element, and an area on the sky. This equivalency also supports direct conversion between `Jy/beam` and `Jy/steradian` units, since that is a common operation.

  Parameters:
    beam_area astropy:unit-like

      The area of the beam in angular area units (e.g., steradians) Must have angular area equivalent units.